
#headerPlus {
    font-size: 8px;
    color: #BBB;
}

.root {
    margin: 0 auto;
    width: 100%;
    text-align: left;
}

.root,
table {
    font-family: verdana;
    font-size: 11px;
}

.root input,
table input,
.root select,
table select {
    font-size: 11px;
}

.gwt-Anchor {
    text-decoration: underline;
}

.gwt-Anchor:hover {
    cursor: pointer;
}

.billTable a {
    cursor: pointer;
}

.billTable .total,
.billTable .total td {
    font-weight: bold;
}

.billTable .value {
    float: right;
    margin-right: 5px;
}

.billTable .value td {
    border: 0 solid #e0e0e0;
    vertical-align: middle;
}

.billTable .value div {
    margin-left: 0;
}

.billTable input {
    width: 75px;
    text-align: right;
}

.billTable .total input {
    width: 100px;
}

.billTable .itemPriceCell {
    width: 100px;
}

.billTable .columnTreeRow .expandCell {
    vertical-align: top;
}

.billTable .columnTreeRow .expandCell img {
    margin-top: 3px;
}

.ShowLoadingPopupGlass,
.ExportSaveDialogGlass,
.LoadJsonDialogGlass,
.SolutionSaveDialogGlass,
.SolutionShowDialogGlass,
.JsonIssuesDialogGlass,
.ConfirmDialogGlass,
.AlertDialogGlass,
.gwt-PopupPanelGlass {
    background-color: #FFFFFF !important;
    filter: alpha(opacity = 80) !important; /* IE */
    opacity: 0.8 !important; /* non-IE */
}

.InstanceTypeSelectorDialogGlass,
.InstanceBillingSelectorDialogGlass {
    background-color: #FFFFFF !important;
    filter: alpha(opacity = 50) !important; /* IE */
    opacity: 0.50 !important; /* non-IE */
}

.Dialog {
    background-color: #FFFFFF;
    border: 1px solid #CCC;
    padding: 0;
}

.gwt-DialogBox .Caption {
    font-size: 150%;
    font-weight: bold;
    color: #E47911;
    padding-top: 7px;
    padding-left: 15px;
    padding-right: 15px;
}

.ConfirmBody,
.AlertBody,
.ExportSaveBody,
.LoadJsonBody,
.SolutionSaveBody,
.SolutionShowBody,
.JsonIssuesBody {
    margin: 15px;
}

.gwt-DialogBox .Buttons {
    background-color: #EEEEEE;
    padding: 15px;
}

.ConfirmBody, .ConfirmBody table,
.AlertBody, .AlertBody table {
    font-size: 14px;
}

.SolutionShowDialog .DescriptiveDetails {
    border: 1px solid #000;
    padding: 5px 5px 15px 5px;
    width: 100%;
}

.SolutionShowDialog .WithImage .Figure {
    padding-right: 15px;
}

.SolutionShowDialog .PriceContainer {
    padding-bottom: 15px;
}

.service .freeTierPanel,
.warningFootnote,
.footnote,
.service .field,
.rowsSection,
.subSection {
    margin-left: 25px;
}

.rowsSection {
    margin-bottom: 12px;
}

.service .freeTierPanel {
    width: 70%;
    margin-bottom: 20px;
}

.service .field {
    margin-top: 1px;
    margin-bottom: 2px;
}

.footnote {
    font-size: 9px;
    margin-top: 100px;
    margin-bottom: 20px;
}

.warningFootnote {
    color: red;
    margin-top: 100px;
    margin-bottom: 10px;
}

.SC_Price {
    font-weight: bold;
}

.SC_MONTHLY_COSTS {
    padding-right: 5px;
}

.SC_SOLUTION {
    padding-right: 5px;
}

.SC_SOLUTION_DATA, .SC_INCLUDES, .SC_DESCRIPTION {
    font-weight: bold;
}

.SC_SOLUTION_LINE, .SC_INCLUDES_DATA, .SC_DESCRIPTION_DATA {
    padding-bottom: 20px;
}

.SC_SOLUTION_Input, .SC_INCLUDES_Input, .SC_DESCRIPTION_Input, .SC_FIGURE_URL_Input {
    width: 500px;
}

.LOAD_JSON_Input {
    width: 600px;
}

.FT_LOAD_JSON_STATE,
.SC_OPTIONAL {
    padding-top: 10px;
    padding-bottom: 10px;
}

.FT_SAVE_CONFIRM {
    font-size: 120%;
}

.FormOK {
    color: black;
}

.FormErrored {
    color: red;
}

.service .freeTierPanel,
.root .globalPanel {
    border-collapse: collapse;
    border: 1px solid;
    border-color: orange;
    background-color: #faf3d7;
    padding: 4px;
}

.root .globalPanel {
    vertical-align: middle;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 100px;
    clear: both;
}

.GLOBAL_FREE_TIER .msgCheckBox {
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 0;
}

.GLOBAL_FREE_TIER,
.mainTopPanel td {
    width: 100%;
}

.root .newsPanel .newsItem {
    display: inline;
    vertical-align: middle;
    margin-left: 5px;
}

.root .newsPanelContainer {
    display: inline;
}

.wrapper {
    text-align: center;
    margin: 0 auto;
    width: 100%;
}

.small {
    font-size: 9px;
    color: #000000;
    text-decoration: none;
    font-weight: 100;
}

.root .newsPanel {
    border: 1px solid #f0f0f0;
    background-color: #e0e0e0;
    text-align: center;
    padding: 2px;
}

.root .regionalPanel {
    /**margin-top: 10px;**/
    width: 100%;
}

.regionSelectPanel .label {
    margin-right: 5px;
    font-weight: bold;
    margin-left: 5px;
    vertical-align: middle;
    width: 100px;
}

.regionalPanel .regionSelectPanel {
    vertical-align: middle;
}

.regionSelectPanel .label,
.regionSelectPanel .listBox {
    font-size: 12px;
    vertical-align: middle;
}

.sectionRow textarea {
   font-size: 12px;
   resize: none;
   overflow: hidden;
   white-space: pre;
}

.listBox {
    width: 160px;
}

.field .input,
.field .unit {
    margin-left: 3px;
}

.BelowDescription .msgCheckBox input {
    margin-top: 5px;
}

.BelowDescription .gwt-HTML,
.RightLabeledField .gwt-HTML,
.LeftLabeledField .gwt-HTML {
    padding-bottom: 3px;
}

.RightLabeledField .gwt-CheckBox {
    margin: 3px 3px 0 0;
    padding: 0;
}

.service .table .cell .RightLabeledField .field,
.service .table .cell .SF_EC2_RESERVED_FIELD_TERM,
.service .table .cell .SF_RDS_RESERVED_FIELD_TERM,
.service .table .cell .SF_RDS_INSTANCE_FIELD_DEPLOYMENT_TYPE,
.service .table .cell .SF_RDS_INSTANCE_FIELD_STORAGE,
.RightLabeledField .gwt-CheckBox * {
    margin: 0;
    padding: 0;
}

.PremiumSupportService .radioButtonField .msgRadioButton {
    margin-top: 8px;
}

.RDSService .SF_RDS_INSTANCE_FIELD_STORAGE .numericTextBox,
.RDSService .SF_RDS_INSTANCE_FIELD_IOPS .numericTextBox {
    width: 40px;
}

.SF_DIRECT_CONNECT_FIELD_TYPE .listBox {
    width: 80px;
}

.SF_EC2_EBS_FIELD_TYPE .listBox {
    width: 160px;
}

.SF_RDS_INSTANCE_FIELD_CLASS .listBox,
.SF_RDS_INSTANCE_FIELD_DEPLOYMENT_TYPE .listBox,
.SF_RDS_INSTANCE_FIELD_ENGINE .listBox,
.SF_RDS_RESERVED_FIELD_ENGINE .listBox,
.SF_EC2_INSTANCE_FIELD_TYPE .listBox,
.SF_EC2_RESERVED_FIELD_TYPE .listBox {
    width: 130px;
}

.SF_COMMON_FIELD_BILLING .listBox {
    width: 150px;
}

.SF_EC2_INSTANCE_FIELD_OS .listBox,
.SF_EC2_RESERVED_FIELD_OS .listBox {
    width: 140px;
}

.SF_EC2_INSTANCE_FIELD_TENANCY .listBox {
    width: 77px;
}

.SF_RDS_INSTANCE_FIELD_IOPS_TYPE .listBox {
    width: 80px;
}

.SF_RDS_RESERVED_FIELD_UTILIZATION .listBox,
.SF_EC2_RESERVED_FIELD_UTILIZATION .listBox,
.SF_RDS_RESERVED_FIELD_TERM .listBox,
.SF_EC2_RESERVED_FIELD_TERM .listBox {
    width: 110px;
}

.regionListBox {
    width: 240px;
}

.regionalSubPanel td {
    width: 100%;
}

.languagePanel {
    vertical-align: middle;
}

.languagePanel .label {
    font-weight: bold;
    font-size: 12px;
    margin-right: 5px;
}

.resetAllPanel {
    width: 100%;
    height: 48px;
}

.resetAllButton {
    width: 75px;
    font-size: 9px;
    align: center;
    margin-top: 6px;
}

/* Save Features */
.ajaxImage {
    height: 24px;
    width: 24px;
    margin-right: 10px;
}

.ajaxMsg {
    font-size: 12px;
    font-weight: bold;
    vertical-align : middle;
    text-align: right;
}

.persistPanel {
    width : 100%;
    font-weight : bold;
    margin-bottom: 5px;
}

.persistPanel .saveButton {
    margin-left: 5px;
    margin-right: 5px;
}

.saveButton,
.saveButtonPanel {
    vertical-align : middle;
    font-size: 12px;
    font-weight: bold;
}

.hasBorder {
    border-style: solid;
    border-width: 3px;
    border-color: #C6CAB7;
    height: 100%;
}

.hasSpacing {
    border-style: solid;
    border-width: 3px;
    height: 100%;
}

.service {
    width: 100%;
}

.tabPanel .tabs {
    width: 100px;
}

.tabPanel .tab {
    margin-top: 5px;
    background-color: #C6CAB7;
    color: white;
    padding-left: 5px;
    padding-top: 3px;
    padding-bottom: 5px;
    font-weight: bold;
}

.tabPanel .mouseOver {
    background-color: #FFD020;
}

.tabPanel .selected {
    background-color: orange;
}

.tabContent {
    height: 100%;
    background-color: #FAFAFA;
}

.tabContent .introduction {
    padding: 10px;
    line-height: 20px;
}

.tools {
    background-color: #faf3d7;
    padding: 3px;
    padding-left: 5px;
    margin-bottom: 10px;
}

.description {
    margin-left: 5px;
}

.tools .Buttons {
    padding: 5px;
}

.buttons .reset {
    width: 70px;
}

.buttons .saveButton {
    height: 40px;
}

.buttons .saveButton:disabled {
    height: 30px;
    font-size: 9px;
    font-weight: normal;
}

.form .field {
    padding-bottom: 1px;
    padding-left: 5px;
}

.form .field .label {
    width: 200px;
}

.field .numericTextBox {
    width: 50px;
    text-align: right;
}

tr.RowSelectable td {
    background-color: #ffffff;
}

tr.RowDisabled td {
    background-color: #f0f0f0;
}

tr.RowError td {
    background-color: #ff0000;
}

.rowsSection .UsageField .numericTextBox {
    width: 40px;
}

.bill .subBillTitle {
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: center;
    font-weight: bold;
}

.bill .subBill .gwt-TabBarItem {
    cursor: pointer;
    color: black;
    font-weight: bold;
    text-align: center;
    background: #faf3d7;
    border-collapse: collapse;
    border: 2px solid #f0f0f0;
    width: 220px;
}

.bill .subBill .gwt-TabBarItem .mouseOver {
    cursor: default;
    background-color: #FFD020;
}

.bill .subBill .gwt-TabBarItem-selected {
    cursor: default;
    background-color: orange;
}

.bill .subBill .gwt-TabPanelBottom {
    overflow: hidden;
}

.bill .toppanel {
    background-color: #E0E0E0;
    border: 1px solid #F0F0F0;
    padding: 3px;
    padding-left: 5px;
    width: 100%;
    height: 45px;
}

.bill .title {
    margin-top: 15px;
    text-align: center;
    font-weight: bold;
}

.bill .firstMonthButton {
    margin-bottom: 15px;
    margin-left: 10px;
    vertical-align: middle;
    font-size: 9px;
}

.billTable {
    border-collapse: collapse;
    border: 2px solid #f0f0f0;
    width: 100%;
}

.billTable td {
    border-collapse: collapse;
    border: 2px solid #f0f0f0;
    background-color: #e0e0e0;
    vertical-align: middle;
}

.billTable .odd .service {
    background-color: #f0f0f0;
}

.billTable .even .service {
    background-color: #d7d7d7;
}

.billTable .service {
    width: 150px;
    text-align: center;
}

.billTable .label {
    width: 275px;
}

.billTable .fadeColumnTreeRow {
    background-color: yellow;
}

.service .tool td {
    vertical-align: middle !important;
}

.rowsSection .disclosure {
    margin-top: 7px;
}

.CloudFrontService .tierLabel {
    margin-left: 50px;
}

.listHeading,
.subLabel {
    font-weight: bold;
}

.listHeading {
    margin-left: 3px;
    margin-bottom: 2px;
}

.subLabel {
    margin-top: 10px;
    margin-bottom: 5px;
}

.itemsTable .usageField .unit,
.subContent .field .unit {
    width: 90px;
}

.itemsTable .addOnAmountField input {
    width: 56px;
}

.itemsTable .addOnAmountField select {
    width: 60px;
}

.itemsTable .BelowDescription .numericTextBox,
.itemsTable .usageField .numericTextBox {
    width: 30px;
}

.itemsTableHiddenRow .field, .itemsTableDataRow .field,
.itemsTableHiddenRow .label, .itemsTableDataRow .label {
    margin-left: 0 !important;
}

.itemsTable .header .cell {
    border-top: 2px solid #AAAAAA;
}

.itemsTable .firstCell {
    border-left: 2px solid #AAAAAA;
}

.itemsTable .cell {
    border-right: 2px solid #AAAAAA;
    border-bottom: 2px solid #AAAAAA;
    background-color: #e0e0e0;
    padding-left: 2px;
    padding-right: 1px;
}

.itemsTable .header {
    margin-top: 5px;
}

/* TODO: Everyone BUT Chrome!!!! */
.itemsTable .cell {
    padding-top: 2px;
    padding-bottom: 2px;
}

.itemsTable td {
    vertical-align: top;
}

.InstanceSelectorDialogError {
    color: #F00;
    padding-left: 5px;
}

.InstanceBillingSelectorBody,
.InstanceTypeSelectorBody {
    padding-left: 5px;
    padding-right: 5px;
}

.InstanceBillingSelectorBody .FirstRowDetails,
.InstanceTypeSelectorBody .FirstRowDetails {
    padding-top: 10px;
}

.InstanceBillingSelectorBody .LastRowDetails,
.InstanceTypeSelectorBody .LastRowDetails {
    padding-bottom: 15px;
}

.InstanceBillingSelectorBody .Types,
.InstanceTypeSelectorBody .Types {
    border-collapse: collapse;
}

.InstanceBillingSelectorBody .Types td,
.InstanceTypeSelectorBody .Types td {
    border-collapse: collapse;
    border: 2px solid #AAAAAA;
    padding-left: 3px;
    padding-right: 3px;
}

.InstanceBillingSelectorBody .Types td .Price td {
    border: none;
    padding-left: 0;
    padding-right: 0;
}

.InstanceBillingSelectorBody .Types td .Price td img {
    vertical-align: middle;
}

.InstanceBillingSelectorBody .Types .header td,
.InstanceTypeSelectorBody .Types .header td {
    background-color: #e0e0e0;
}

.InstanceBillingSelectorBody .Types .instance td .Price,
.InstanceTypeSelectorBody .Types .instance td .Price {
    font-family: courier, "courier new", monospace;
    font-size: 11px;
}

.footer .gwt-PushButton,
.table .gwt-PushButton {
    margin-right: 5px;
    padding-left: 5px;
    padding-top: 3px;
    padding-bottom: 2px;
}

.footer .cell {
    vertical-align: middle;
}

.footer .cell .TABLE_COMMON_ADD_MORE {
    margin-right: 5px;
}

.DynamicPrice {
    width: 65px;
    text-align: right;
}

.SF_EC2_INSTANCE_FIELD_TYPE {
    height: 31px;
}

.SF_CLOUDSEARCH_FIELD_DETAILS {
    height: 46px;
    width: 205px;
}

.SF_EC2_INSTANCE_FIELD_TYPE {
    width: 262px;
}

.instanceBillingField {
    padding-top: 1px;
    padding-bottom: 1px;
    width: 113px;
    height: 16px;
}

.instanceBillingField,
.SF_CLOUDSEARCH_FIELD_DETAILS,
.SF_EC2_INSTANCE_FIELD_TYPE {
    overflow: hidden;
    white-space: pre;
    /*border: 1px inset black;*/
}

.rowDialogSelectorFieldView:Hover {
    background-color: #e9e9e9;
    cursor: pointer;
}

.instanceBillingField,
.SF_CLOUDSEARCH_FIELD_DETAILS,
.SF_EC2_INSTANCE_FIELD_TYPE {
    background-color: #f0f0f0;
}

.DynamicPriceNotBillable {
    color: #F60;
}

.DynamicPriceNoCalculator {
    color: #000;
}

.DetailsFieldError,
.DynamicPriceNoPriceData {
    color: #F00;
}

.DetailsFieldOK,
.DynamicPricePricing {
    color: #000;
}

.textField .input {
    width: 80px;
}

.itemsTable .SF_EC2_INSTANCE_FIELD_DESCRIPTION .input {
    width: 160px;
}

.itemsTable .SF_Zocalo_FIELD_DETAILS {
    width: 200px;
}

.itemsTable .SF_CW_FIELD_DESCRIPTION .input,
.itemsTable .SF_Zocalo_FIELD_DESCRIPTION .input,
.itemsTable .SF_WorkSpaces_FIELD_DESCRIPTION .input,
.itemsTable .SF_AppStream_FIELD_DESCRIPTION .input {
    width: 250px;
}

.dataRetrieval .dataRetrievalPeriodInput {
    margin-bottom: 0;
    width: 50px;
}

.dataRetrievalPeriodLabel {
    margin-left: 20px;
}

.connections .SF_VPC_FIELD_DATA_TRANSFER_IN .value,
.connections .SF_VPC_FIELD_DATA_TRANSFER_OUT .value {
    width: 139px;
}

.connections .UsageField .value {
    width: 150px;
}

.rowsSection .UsageField .value {
    width: 139px;
}

.snapshotStorageField .value {
    width: 250px;
}

.snapshotGetsField .value {
    width: 220px;
}

.snapshotPutsField .value {
    width: 220px;
}

.tab,
.gwt-PushButton,
.gwt-ToggleButton {
    cursor: pointer;
}

.columnTreeRow .expandCell .gwt-ToggleButton {
    cursor: default;
}

.service .body {
    padding-bottom: 2em;
}

.samplesPanel {
    background-color: #efe4b0;
    /**width: 115px;**/
    padding-bottom: 5px;
}

.samplesPanel .label {
    font-weight: bold;
    text-align: center;
    padding: 5px 5px 5px 5px
}

.samplesPanel .tabs {
    margin-left: 3px;
}

.samplesPanel .tab {
    text-align: center;
    vertical-align: middle;
    height: 45px;
    width: 100px;
    color: black;
    padding-top: 3px;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    margin-top: 5px;
    margin-left: 3px;
    margin-right: 3px;
}

.samplesPanel .regular {
    background-color: #C6CAB7;
}

.samplesPanel .mouseOver {
    background-color: #FFD020;
}

.samplesPanel .selected {
    background-color: orange;
}

.tooltip {
    background-color: #ffffee;
    border-style: solid;
    border-width: 1px;
    border-color: #ff9900;
    color: #666666;
    margin-top: 1px;
    margin-left: 1px;
    padding: 5px;
    font-weight: 100;
    font-family: verdana;
    font-size: 11px;
}

.tooltip .tooltipBody {
    min-width: 100px;
    max-width: 450px;
}

.listvideo .videoItemTooltip div {
    margin: 5px 15px 7px 15px;
}

.msgCheckBox,
.msgCheckBox *,
.msgRadioButton {
    margin: 0;
    padding: 3px;
}

fieldset .msgRadioButton {
    padding-top: 0;
    padding-bottom: 0;
}

.gwt-RadioButton input {
    margin-top: 2px;
}

.gwt-RadioButton label {
    padding-left: 3px;
    padding-right: 12px;
}

.msgRadioButton * {
    margin: 0;
    padding: 0;
}

.msgRadioButton input,
.msgCheckBox input {
    font-size: 1px;
}

.msgCheckBoxNoText label {
    display: none;
}

.msgCheckBoxNoText {
    line-height: 1px;
    font-size: 1px;
}

.root .gwt-TabBarItem-wrapper {
    border-left: 0 solid #8F8F8F;
    display: table-cell;
}

.root .gwt-TabBar {
    height: 29px;
    border-bottom: 6px solid #CCCC99;
}

.root .gwt-TabBarItem {
    padding: 0;
    cursor: pointer;
    display: block;
    text-align: center;
    margin-right: 5px;
    background-repeat: no-repeat;
    outline: none;
}

.root .gwt-TabBarItem-selected {
    padding: 0;
    font-weight: bold;
    cursor: default;
    background-color: white;
    border-left: 0 solid #FF9900;
    margin-right: 5px;
}

.root .gwt-TabBarItem .restLabel {
    padding: 0 23px;
    color: #777777;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    height: 23px;
    line-height: 1.8em;
    width: 170px;
    background-color: #F4F4DD;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    background-image: none;
    /**@ - In case of image background required**/
    /**background: url(../icons/small/pricing-corner-off-us2.gif) no-repeat left top;**/
}

.root .gwt-TabBarItem-selected .restLabel {
    color: #000000;
    background-color: #cccc99;
    /**background: url(../icons/small/pricing-corner-on-us2.gif) no-repeat left top;**/
}

.root .gwt-TabBarItem .billLabel {
    padding: 0 23px;
    color: #777777;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    height: 23px;
    line-height: 1.8em;
    background-color: #F4F4DD;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    background-image: none;
    /**@ - In case of image background required**/
    /**width: 500px;**/
    /**background: url(../icons/small/bill-corner-off-us2.gif) no-repeat left top;**/
}

.root .gwt-TabBarItem-selected .billLabel {
    color: #000000;
    background-color: #cccc99;
    /**background: url(../icons/small/bill-corner-on-us2.gif) no-repeat left top;**/
}

.root .gwt-TabBarFirst {
    display: none;
}

.root .gwt-TabPanelBottom {
    border-left: 3px solid #cccc99;
    border-right: 3px solid #cccc99;
    border-bottom: 3px solid #cccc99;
    background-color: #FAFAFA;
}

.billSummaryPanel {
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    background-color: #E0E0E0;
    border: 1px solid #F0F0F0;
    height: 30px;
}

.billSummaryPanel .label {
    float: left;
}

.billSummaryPanel .totalLabel {
    font-weight: normal;
    padding-left: 10px;
    float: left
}

.billSummaryPanel a:link,
.billSummaryPanel a:visited,
.billSummaryPanel a:active,
.billSummaryPanel a {
    color: #035BAC;
    font-size: 10px;
    text-decoration: none;
    cursor: pointer;
    padding-left: 10px;
    float: left;
}

.servicesPanel {
    background-color: #EFE4B0;
    height: 100%;
    padding-bottom: 10px;
    /**margin-top: 52px;**/
    /**width: 100px;**/
}

.servicesPanel .label {
    font-weight: bold;
    padding: 5px;
    text-align: center;
}

.root .regionTabTopPanel {
    background-color: #E0E0E0;
    border: 1px solid #F0F0F0;
    width: 100%;
}

.GlacierService .dataRetrieval .enumField {
    margin-left: 8px;
}

.GlacierService .dataRetrieval .enumField select {
    width: 80px;
}

.ImportExportService .field .input {
    margin-left: 0;
}

.DynamoDBService .msgCheckBox,
.ImportExportService .msgCheckBox,
.DynamoDBService .msgCheckBox *,
.ImportExportService .msgCheckBox *,
.DynamoDBService .Column0 .msgRadioButton,
.ImportExportService .Column0 .msgRadioButton {
    padding-left: 0;
}

* html .tooltip .tooltipBody {
    width: expression(this.scrollHeight <= 100 ? "100px" : "auto");
    width: expression(this.scrollHeight >= 450 ? "450px" : "auto");
}

